## array-theme 0.1

=== debian/changelog ===
array-theme (0.1) jaunty; urgency=low

  * Convert into being an example.

 -- Johannes Siipola <joppu1@gmail.com>  Thu, 18 Feb 2010 20:49:49 +0200
