## array-theme 0.2

=== debian/changelog ===
array-theme (0.2) jaunty; urgency=low

  * Color fixes.

 -- Johannes Siipola <joppu1@gmail.com>  Thu, 19 Feb 2010 14:54:00 +0200
