## array-theme 0.3

=== debian/changelog ===
array-theme (0.3) jaunty; urgency=low

  * More color fixes.

 -- Johannes Siipola <joppu1@gmail.com>  Thu, 4 Mar 2010 12:00:00 +0200
