=== debian/control ===
--- 
+++ 
@@ -8,5 +8,6 @@
 Package: array-theme
 Architecture: all
 Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0)
-Description: Array Theme
-
+Description: Stylish black and gray theme for Fremantle
+XSBC-Bugtracker: https://garage.maemo.org/projects/joppu-themes/
+XB-Maemo-Display-Name: Array Theme
