## array-theme 0.4

=== debian/changelog ===
array-theme (0.4) jaunty; urgency=low

  * Calendar graphics, color tweaking.

 -- Johannes Siipola <joppu1@gmail.com>  Fri, 5 Mar 2010 12:00:00 +0200
