## array-theme 0.5

=== debian/changelog ===
array-theme (0.5) jaunty; urgency=low

  * Color changes.

 -- Johannes Siipola <joppu1@gmail.com>  Fri, 5 Mar 2010 12:00:00 +0200
