## array-theme 0.6

=== debian/changelog ===
array-theme (0.6) jaunty; urgency=low

  * Visibility fixes, slight transparency, general fixes.

 -- Johannes Siipola <joppu1@gmail.com>  Tue, 9 Mar 2010 12:00:00 +0200
