## array-theme 0.7

=== debian/changelog ===
array-theme (0.7) jaunty; urgency=low

  * Transparency removed due to issues, color fixes.

 -- Johannes Siipola <joppu1@gmail.com>  Tue, 9 Mar 2010 12:00:00 +0200
