## array-theme 0.8

=== debian/changelog ===
array-theme (0.8) jaunty; urgency=low

  * Fixes.

 -- Johannes Siipola <joppu1@gmail.com>  Tue, 9 Mar 2010 12:00:00 +0200
