## array-theme 0.9

=== debian/changelog ===
array-theme (0.9) jaunty; urgency=low

  * Changed highlight scheme to colored one.

 -- Johannes Siipola <joppu1@gmail.com>  Thu, 18 Mar 2010 12:00:00 +0200
