=== debian/control ===
--- 
+++ 
@@ -11,3 +11,11 @@
 Description: Stylish black and gray theme for Fremantle
 XSBC-Bugtracker: https://garage.maemo.org/projects/joppu-themes/
 XB-Maemo-Display-Name: Array Theme
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAALXRFWHRDcmVhdGlvbiBUaW1l
+ AGxhIDYgbWFhbGlzIDIwMTAgMDA6MDM6MDIgKzAyMDBA78fRAAAAB3RJTUUH2gMFFgQ2vHKQ
+ VAAAAAlwSFlzAAALEgAACxIB0t1+/AAAAARnQU1BAACxjwv8YQUAAAClSURBVHja7ZhNCsMg
+ GAVrceUJvJSn9UzeQMSdCUIKdRESuph+7RsI+VnN8DYSF2N8WOZJCyiAFlAALaAAWuDvA9x+
+ DVriE8wv4I+HlBLtcouc87z/zgK11nlvrdFOp4QQ3t7NL6AAGgXQKIBGATTmA/z6ofdOO52i
+ o8S3oQAaBdAogEYBNK+jRCmFdrnE6ml+Af0bpXFjmB7A/gIKoFEAjQJozAds0xIW6OxMIAMA
+ AAAASUVORK5CYII=
