## array-theme 1.1

=== debian/changelog ===
array-theme (1.1) jaunty; urgency=low

  * PR1.2 virtual keyboard fixed.

 -- Johannes Siipola <joppu1@gmail.com>  Thu, 3 Jun 2010 12:00:00 +0200

array-theme (1.0) jaunty; urgency=low

  * First build for PR1.2.

 -- Johannes Siipola <joppu1@gmail.com>  Wed, 2 Jun 2010 12:00:00 +0200
