=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: user/desktop
 Priority: optional
 Maintainer: Johannes Siipola <joppu1@gmail.com>
-Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-5 (>= 0.13.0), hildon-theme-layout-5 (< 0.14.0), hildon-theme-tools, imagemagick, pkg-config, maemo-optify
+Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-5 (>= 0.15.0), hildon-theme-layout-5 (< 0.16.0), hildon-theme-tools, imagemagick
 Standards-Version: 3.6.0
 
 Package: array-theme
 Architecture: all
 Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0)
-Description: Stylish black and gray theme for Fremantle
+Description: Stylish black and gray theme
 XSBC-Bugtracker: https://garage.maemo.org/projects/joppu-themes/
 XB-Maemo-Display-Name: Array Theme
 XB-Maemo-Icon-26:
