## array-theme 1.2

=== debian/changelog ===
array-theme (1.2) jaunty; urgency=low

  * Highlight colors.
  * Minor glitches

 -- Johannes Siipola <joppu1@gmail.com>  Mon, 1 Jul 2010 12:00:00 +0200
